Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 06:35:59 +0000 (UTC)

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto"><div>Thanks so much for replying back to me... I ve decided that I will gift it to someone, and not return back to Splash.<div dir="auto"><br></div>
<div dir="auto">Thanking you in advance</div>
<div dir="auto"><br></div>Smita Vaidya <br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 2 Apr 2023, 01:24 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5958418</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Smita ,<br><br>
</div>
<div dir="ltr">Thank you for shopping with Splash .<br> <br>We understand that you wish to exchange (Item name). Please know that in order to exchange the item, you can return your Splash, Babyshop, Shoe Mart or Lifestyle product to a Centrepoint store, and use your cash refund or Credit Note to buy similar or new product right away. However, please know that the price of the item may vary in store because of promotional offers running on website. So, you might have to pay the difference of the item you pick and the credit note. If you do not wish to visit the store, you can contact our customer support team on 800-6927 to make a return and to be notified of the refund amount based on our return policy. You can also drop off your return to any (concept name) store across the UAE.<br> <br>In order to do that you need to:<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Splash  store in the UAE. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you want to return it online, please share the item name.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. ** Please note, all ELECTRONIC items are non-returnable as per our returns policy.<br> <br>Feel free to get in touch with us for further assistance.<br> </div>
<div dir="ltr"><br></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Splash </span>Support Team</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5958418